GALILEO_SPI1_SPIDEV_VERSION = 1.0.0
GALILEO_SPI1_SPIDEV_SITE = ../PSG/package/galileo-spi1-spidev/src
GALILEO_SPI1_SPIDEV_SITE_METHOD = local
GALILEO_SPI1_SPIDEV_LICENSE = GPL-2.0
GALILEO_SPI1_SPIDEV_LICENSE_FILES = COPYING

$(eval $(kernel-module))
$(eval $(generic-package))
